.lienproj{
    color: #f6bd17;
    padding-left: 5%;
}
.pr{
    width: 75%;
    margin: auto;
    padding-top: 3em;
}
.primg{
    text-align: center;
    width: max-content;
}
.tbpr{
    color: #f6bd17;
    margin: auto;
    margin-top: -10%;
    font-size: 1.6em;
}
.dr{
    color: #f6bd17;
    padding-top: 4%;
    padding-bottom: 4%;
}
.tfl{
    font-size: 1.2em;
    text-align: left;
    font-weight: bold;
    margin-left: 4%;
    margin-top: -5%;
    border-bottom: 2px solid;
    margin-right: 4%;
}
.flexcont {
    /* We first create a flex layout context */
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    padding: 7px;
    margin: 0;
    list-style: none;
  }
  .flexit {
    background: ghostwhite;
    padding: 5px;
    width: 450px;
    height: auto;
    margin-top: 10px;
    line-height: 150px;
    color: #202d3f;
    font-weight: bold;
    font-size: 1.7em;
    text-align: center;
    font-weight: 400;
  }
.ico{
    right:10px;
}
@media (min-width: 37.5em) {
    .diapo{
        position: relative;
        overflow: hidden;
        height: min-content;
        width: 90%;
        margin: auto;
        max-width: 90%;
        padding-top: 1%;
    }
    .lienproj{
        color: #f6bd17;
        padding-left: 5%;
    }
    .ouvr{
        background-image: url("../images/pr/mechanics-551265_1920.jpg") ;
    }
    }
    @media (min-width: 64em) {
     .diapo{
        position: relative;
        overflow: hidden;
        height: min-content;
        width: 80%;
        margin: auto;
        max-width: 80%;
    }
    .lienproj{
        color: #f6bd17;
        padding-left: 10%;
    }
    .ouvr{
        background-image: url("../images/pr/mechanics-551265_1920.jpg") ;
    }
    }
    @media (min-width: 100em) {
        .diapo{
            position: relative;
            overflow: hidden;
            height: min-content;
            width: 80%;
            margin: auto;
            max-width: 80%;
        }
        .ouvr{
            background-image: url("../images/pr/mechanics-551265_1920.jpg") ;
        }
        }